.header, .directory-module .section-header, .directory-module .nav-item-header {
  font-weight: bold;
  font-size: 18px;
  color: #999999; }

.key-header {
  font-weight: normal;
  font-size: 16px;
  color: #009900; }

.welcome h1 {
  color: #999999;
  margin-bottom: 10px;
  text-transform: uppercase;
  padding-top: 5px;
  font-size: 13px; }

.section-header, .nav-item-header {
  color: #999999;
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 10px;
  padding-top: 5px;
  text-transform: uppercase; }

.newsletter-subscribe-header {
  color: #0e293b;
  font-size: 15px;
  font-weight: bold; }

.nav-item-header {
  font-size: 11px !important; }

#featured-companies h2 {
  font-size: 16px;
  font-size: 13px;
  font-weight: bold; }

.directory-module .section-header, .directory-module .nav-item-header {
  text-transform: capitalize; }

.multiple-search-bars ul li .heading {
  font-weight: bold; }

.toolbox-header {
  width: 285px;
  margin-bottom: 0 !important;
  z-index: 9001;
  height: 14px;
  background: url("/images/toolbox/toolbox_top.png") no-repeat; }

.lightbox-header {
  font-size: 20px;
  color: #999999;
  font-weight: bold;
  margin-top: 30px; }
  .lightbox-header .name {
    font-size: 18px;
    color: #666666; }

.detail-header {
  color: #999999; }

.related-content-list .subtitle {
  font-size: 11px; }

.view-person-detail {
  font-size: 11px; }

#pre-search #filter-box-header {
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  padding-top: 5px;
  margin-bottom: 10px; }

#featured-organization .featured-header {
  background-color: #666666;
  color: #ff9900;
  font-weight: 10px;
  margin-bottom: 5px;
  padding-top: 5px;
  text-transform: uppercase;
  font-weight: bold; }
#featured-organization .organization-name {
  font-size: 16px; }

#company-directory .detail-title,
.static-pages .detail-title {
  color: #44911e !important;
  font-size: 20px;
  font-weight: bold;
  padding: 10px; }
#company-directory .large-heading,
.static-pages .large-heading {
  color: #999999;
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: bold; }
#company-directory .company-contact .section-header, #company-directory .company-contact .nav-item-header,
.static-pages .company-contact .section-header,
.static-pages .company-contact .nav-item-header {
  text-transform: uppercase !important;
  font-size: 13px !important; }

.organization-page .header, .organization-page .directory-module .section-header, .directory-module .organization-page .section-header, .organization-page .directory-module .nav-item-header, .directory-module .organization-page .nav-item-header {
  color: #333333; }

.external-form .sub ul li {
  margin-top: 0;
  padding-top: 0; }

.tab-list .list {
  font-size: 10px; }

.select-header .header, .select-header .directory-module .section-header, .directory-module .select-header .section-header, .select-header .directory-module .nav-item-header, .directory-module .select-header .nav-item-header {
  margin-bottom: 5px;
  padding-top: 5px;
  font-weight: normal;
  color: black; }

#featured-search-top .early-intelligence-box {
  font-size: 13px;
  padding-top: 5px;
  text-transform: uppercase;
  color: white;
  font-weight: bold; }

.blue-bg {
  background: none repeat scroll 0 0 #e2f0fe;
  color: #6699cc;
  font-size: 11px;
  margin: 0 0 10px;
  padding: 3px 10px;
  text-transform: uppercase;
  font-weight: bold; }

#sign-up-form-box .login {
  color: #333333;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 100 !important; }

.connect-devex {
  font-size: 24px;
  margin: 0;
  padding: 0;
  color: white;
  font-weight: bold; }

.headline .header, .headline .directory-module .section-header, .directory-module .headline .section-header, .headline .directory-module .nav-item-header, .directory-module .headline .nav-item-header {
  font-size: 25px;
  font-weight: bold; }

.preview-box #person-detail-toolbox .control-links li img {
  margin-left: 11px !important; }

.section-title {
  font-size: 24px;
  font-weight: bold;
  color: #999999;
  margin-bottom: 10px;
  padding-top: 5px; }

.mid-module .section-header, .mid-module .nav-item-header {
  font-size: 20px;
  margin-bottom: 10px;
  padding: 0;
  text-transform: none;
  color: #999999;
  font-weight: bold; }

#invite-colleagues-lightbox .large-heading,
#confirm-employment-lightbox .large-heading {
  margin-bottom: 30px;
  color: #999999; }

#my-billing .sub-header {
  color: #999999;
  padding-top: 5px;
  margin-bottom: 15px;
  text-transform: capitalize;
  color: #ff9900 !important;
  font-size: 16px;
  font-weight: bold; }
